Subject: Ticket Assigned - Gift vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 05:30:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift vouchers  Hello, I made many orders and received gift vouchers, each of value 10 KD, valid until September 3. I was able to use them until today early morning, but when I tried to use them now around 11:03 pm, none of them worked and I got an error message “Sory, this code has expired”!! As long as they are valid until September 30, it should be valid until the the end of the day!!! Or otherwise mention a specific to mining in the email!! This is completely unacceptable..I had some items in my wish list which I was planning to buy them using these vouchers..I request that you provide me with new vouchers of the same value as a replacement for the vouchers that didn’t work! It’s not even 11:30 and I am unable to use them!!! Attached are screenshots of the emails I got. I hope you take this issue seriously and resolve it ASAP! You can see how many orders I make regularly!! Sent from my iPhone On 22 Sep 2022, at 8:40 PM, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 
 
 RE:Order number 8186409388.

 

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 
 
 Your shopping just got more rewarding.

 

 Hi Maha Shabon, we’re happy to send you a gift voucher for KWD 10 Go ahead and shop what you like right away. 8186409388. Way to go!

 

 

 

 818-6409-388M-AX-0-T9Y7-A1TA-715T 

 

 
 Voucher Value: KWD 10 
 Valid From: Aug 16 2022 
 Valid Until: Sep 30 2022 
 Use this voucher to shop products from the following brands: MAX. 

 

 
 
 Terms and conditions apply

 

 

 

  
 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 

 

 

 

 Call us on 18-00-871. 7 days a week, 24 hours a day 

 

 

 

 

 

 

 

 

 

 

 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942912